.centered_layout {
  width: 980px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #c6c6c6 solid 2px;
}
.moveToTopOfContent {
  display: inherit;
}
.textNote {
  color: #494949;
  font-size: 12px;
  line-height: 18px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: left;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: right;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
}
.buttonState {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.buttonCentred {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.buttonLinkState {
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
}
.buttonHoverState {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
}
.buttonState_feature {
  padding: 7px 30px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}
.buttonLinkState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
}
.buttonHoverState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
body {
  background: #ffffff;
  font-family: 'Source Sans Pro', 'Arial', 'Helvetica', sans-serif;
  font-size: 14px;
}
* {
  margin: 0;
  padding: 0;
}
a {
  outline: none;
  text-decoration: none;
}
img {
  border: none;
}
#content img {
  max-width: 100%;
  width: auto;
  height: auto;
}
blockquote {
  margin: 12px 40px;
}
h1 {
  font-size: 25px;
  line-height: 31px;
}
h2 {
  font-size: 22px;
  line-height: 28px;
}
h3 {
  font-size: 20px;
  line-height: 26px;
}
h4 {
  font-size: 18px;
  line-height: 24px;
}
h5 {
  font-size: 16px;
  line-height: 22px;
}
h6 {
  font-size: 14px;
  line-height: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 10px 0 5px 0;
  color: #3a3a3a;
}
h1 + h2,
h1 + h3,
h1 + h4,
h1 + h5,
h1 + h6,
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  padding-top: 0;
}
p+h1 {
  padding-top: 15px;
}
p,
ol,
ul,
dd,
td,
label {
  color: #000000;
  line-height: 19px;
}
p,
dd {
  padding: 9px 0;
}
#content ol,
#content ul {
  margin-left: 30px;
  padding: 9px 0;
}
hr {
  height: 0 !important;
  margin: 20px 0;
  border: none !important;
  border-top: #dbdbdb solid 1px !important;
  color: #dbdbdb;
  background-color: #dbdbdb !important;
  clear: both;
}
a:link,
a:visited {
  color: #007eff;
}
a:hover,
a:active {
  color: #0066cc;
}
#content table {
  width: 100%;
  padding: 9px 0;
  border-collapse: collapse;
}
#content table + table {
  padding-top: 18px;
}
#content th,
#content td {
  padding: 1%;
}
#content th,
#content thead td {
  background: #494949;
  color: #ffffff;
}
legend {
  display: none;
}
fieldset {
  border: none;
}
input,
select,
textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Source Sans Pro', 'Arial', 'Helvetica', sans-serif;
  font-size: 12px;
  line-height: 18px;
}
input[type=text],
input[type=password],
input[type=email],
select,
textarea {
  width: 97%;
  padding: 5px 1%;
  border: #3a3a3a solid 1px;
  border-top: #000000 solid 1px;
  border-left: #000000 solid 1px;
  background-color: #ffffff;
}
input[type=submit],
input[type=reset],
input[type=button] {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
}
input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
}
.text_yellow {
  color: #fcc62f;
}
.text_note {
  color: #494949;
  font-size: 12px;
  line-height: 18px;
}
.table_content-information {
  border-bottom: #494949 solid 1px;
}
#content .table_content-information th,
#content .table_content-information thead td {
  font-weight: bold;
}
#content .table_content-information tbody td {
  border-top: #dbdbdb solid 1px;
}
.button {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.button:link,
.button:visited {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
}
.button:hover,
.button:active {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
.image_align-left {
  margin: 15px 20px 15px 0;
  float: left;
  clear: left;
}
.image_align-right {
  margin: 15px 0 15px 20px;
  float: right;
  clear: right;
}
.image_align-centre {
  margin: 15px auto;
  display: block;
  text-align: center;
}
